.single-post01 .post-item-description,
.post-item.border > .post-item-wrap > .post-item-description{
    color: #676767;
}
.single-post01 .post-item-description h2,
.single-post01 .comments .comment .text .name,
.sidebar .widget-title,
.sidebar > h4,
.page-title h1{
    color: #1f1f1f;
}
.color01,.color01 a{
    color: #777;
}
.single-post01 .blockquote {
    border-left: 3px solid #676767;
}
.single-post01 .post-tags a,
.post-next span,
.post-prev span,
.single-post01 .post-navigation .post-next,
.single-post01 .post-navigation .post-prev,
.sidebar .post-thumbnail-content a,
.sidebar .widget-categories ul li a,
.sidebar .nav-tabs .nav-link,
.breadcrumb ol li a,
.breadcrumb ul li a,
.pagination .page-item:not(.disabled).active > .page-link,
.pagination .page-item:not(.disabled):active > .page-link,
.pagination .page-item:not(.disabled):focus > .page-link,
.pagination .page-item:not(.disabled):hover > .page-link,
.pagination .page-item:not(.disabled) > .page-link,
#blog .post-item.border .post-item-wrap .post-item-description a{
    color: var(--e-global-color-primary);
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
}
.single-post01 .post-navigation,
.single-post01 .comments .comment,
.pagination .page-item:not(.disabled) > .page-link{
    background-color: #fff;
}
.single-post01 .post-tags a {
    border: 1px solid #c4c4c4;
}
.single-post01 .post-tags a:hover {
    border: 1px solid var(--e-global-color-accent);
}
.single-post01 .comments,.single-post01 .post-navigation {
    border-top: 1px solid #eee;
}
.single-post01 .post-item-description .post-meta {
    border-bottom: 1px solid #f3f3f3;
}
.single-post01 .comment .comment_date {
    color: #888;
}
.single-post01 .text .comment-reply-link,
.respond-comment span,
.single-post01 .comment_number span,
.sidebar .nav-tabs .nav-link.active,
.sidebar .widget-tweeter li a,
.sidebar .widget-twitter li a,
.sidebar .cat-count-span,
.single-post01 .post-item-description .post-meta-date:hover,
.single-post01 .post-item-description .post-meta-date a:hover,
.single-post01 .post-item-description .post-meta-category:hover,
.single-post01 .post-item-description .post-meta-category a:hover, .single-post01 .post-item-description .post-meta-comments:hover, .single-post01 .post-item-description .post-meta-comments a:hover,
.single-post01 .post-tags a:hover,
.post-navigation .post-prev-title:hover span,
.post-navigation .post-next-title:hover span,
.post-navigation .post-prev:hover,
.post-navigation .post-next:hover,
.single-post01 .post-navigation .post-prev:hover,
.single-post01 .post-navigation .post-next:hover,
.post-navigation .post-next:hover span,
.post-navigation .post-prev:hover span,
.sidebar .post-thumbnail-list a:hover,
.sidebar .widget-categories ul li a:hover,
#blog .post-item .post-item-description .post-meta-comments a:hover,
#blog .post-item .post-item-description > h2 > a:hover,
.load-more a:hover,
#blog .post-item.border .post-item-wrap .post-item-description a:hover{
    color: var(--e-global-color-accent);
    font-size: 14px;
    line-height: 20px;
}
.form-group label:not(.error),
#blog .post-item .post-item-description > h2,
#blog .post-item .post-item-description > h2 > a{
    color: #444;
}

[dir="rtl"] .navbar-nav {
    padding-left: 0;
    padding-right: 0;
}
[dir="rtl"] .navbar-nav .dropdown {
    margin: 0 10px 0 8px;
}
[dir="rtl"] .navbar-nav .nav-space:first-child {
    margin-right: 0;
}
[dir="rtl"] .navbar-nav .nav-space:last-child {
    margin-left: 0;
    margin-right: 25px;
}
[dir="rtl"] .last_list {
    margin-left: 0;
    margin-right: 50px;
}
[dir="rtl"] .last_list .content {
    padding-left: 0;
    padding-right: 67px;
    text-align: right;
}
[dir="rtl"] .dropdown-menu.drop-down-content {
    left: auto;
    right: -20px;
    text-align: right;
}
[dir="rtl"] .drop-down-pages li a {
    text-align: right;
}
[dir="rtl"] .navbar-nav li:last-child .dropdown-menu.drop-down-content {
    right: auto;
    left: 0;
}
[dir="rtl"] .banner-section .banner_content p {
    margin-right: 0;
    /* margin-left: -45px; */
}
[dir="rtl"] .banner-section .banner_content .button1 {
    margin-right: 0;
    margin-left: 5px;
}
[dir="rtl"] .banner-section .banner_content .get_started figure {
    margin-left: 0;
    margin-right: 6px;
}
[dir="rtl"] .banner-section .banner_content .button2 figure {
    margin-left: 0;
    margin-right: 10px;
}
[dir="rtl"] .banner-section .banner_content .banner-circleleft {
    left: auto;
    right: -50px;
}
[dir="rtl"] .banner_outer .banner-backgroundup {
    left: auto;
    right: -126px;
}
[dir="rtl"] .banner_outer .banner-layerright {
    right: auto;
    left: -32px;
}
[dir="rtl"] .banner-section .social-icons ul {
    left: auto;
    right: -120px;
}
[dir="rtl"] .banner-section .banner_wrapper .banner-image {
    right: auto;
    left: 52px;
}
[dir="rtl"] .banner-section .banner_wrapper .banner-vedioimage {
    right: auto;
    left: 68px;
}
[dir="rtl"] .banner-section .banner_wrapper .banner-circleright {
    right: auto;
    left: -70px;
}
[dir="rtl"] .banner-section .banner_wrapper .banner-dotright {
    right: auto;
    left: -14px;
}
[dir="rtl"] .service-section .service-leftlayer {
    left: auto;
    right: 78px;
}
[dir="rtl"] .service-section .service-dotimage {
    left: auto;
    right: -8px;
}
[dir="rtl"] .service-section .service-rightlayer {
    right: auto;
    left: 82px;
}
[dir="rtl"] .service-section .service-box h4 {
    padding-right: 0;
    padding-left: 0;
}
[dir="rtl"] .service-section .service-box .circle {
    margin-left: auto;
    margin-right: 0;
}
[dir="rtl"] .service-section .service_content {
    padding-left: 0;
    padding-right: 0;
}
[dir="rtl"] .service-section .service_content h2 {
    padding-right: 0;
    padding-left: 30px;
    font-size: 30px;
    line-height: 30px;
}
[dir="rtl"] .service-section .service_content ul li .circle {
    margin-right: 0;
    margin-left: 8px;
}
[dir="rtl"] .service-section .service_content .get_started figure {
    margin-left: 0;
    margin-right: 6px;
    transform: rotate(180deg);
}
[dir="rtl"] .about-section .about-rightcircle {
    right: auto;
    left: 130px;
}
[dir="rtl"] .about-section .about_wrapper .about-image1 {
    left: auto;
    right: 70px;
}
[dir="rtl"] .about-section .about_wrapper .about-image2 {
    left: auto;
    right: 26px;
}
[dir="rtl"] .about-section .about_wrapper .about-imagecircle {
    right: auto;
    left: -14px;
}
[dir="rtl"] .about-section .about_wrapper .years {
    right: auto;
    left: -250px;
}
[dir="rtl"] .about-section .about_wrapper .about-dot {
    left: auto;
    right: 8px;
}
[dir="rtl"] .about-section .about_wrapper .about-leftcircle {
    left: auto;
    right: 20px;
}
[dir="rtl"] .about-section .about_wrapper .about-layer {
    left: auto;
    right: -114px;
}
[dir="rtl"] .about-section .about_content {
    padding-left: 0;
    padding-right: 44px;
    text-align: right;
}
[dir="rtl"] .about-section .about_content h2 {
    margin-right: 0;
    margin-left: 0;
    font-size: 30px;
    line-height: 35px;
}
    [dir="rtl"] .about-section .about_content .read_more figure {
        margin-left: 0;
        margin-right: 6px;
    }
    [dir="rtl"] .offer-section .offer_boxcontent .upper_portion .image_content {
        left: auto;
        right: 50%;
        transform: translateX(50%);
    }
    [dir="rtl"] .achievement-section .achievement_wrapper .box1 {
        left: auto;
        right: -16px;
    }
    [dir="rtl"] .achievement-section .achievement_wrapper .box2 {
        left: auto;
        right: 162px;
    }
    [dir="rtl"] .achievement-section .achievement_wrapper .box3 {
        right: auto;
        left: -6px;
    }
    [dir="rtl"] .achievement-section .achievement_wrapper .box4 {
        left: auto;
        right: 160px;
    }
    [dir="rtl"] .project-section .project_content .offer-circleimage {
        right: auto;
        left: 56px;
    }
    [dir="rtl"] .testimonial-section .service-leftlayer {
        left: auto;
        right: 18px;
    }
    [dir="rtl"] .testimonial-section .service-rightlayer {
        right: auto;
        left: 20px;
    }
    [dir="rtl"] .testimonial-section .testimonial_contentwrapper {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper {
        margin-left: 0;
        margin-right: 50px;
    }
    [dir="rtl"] .testimonial-section .testimonial_content .content .circle {
        margin-right: 0;
        margin-left: 10px;
    }
    [dir="rtl"] #carouselExampleControls .carousel-control-next {
        right: auto;
        left: -44px;
    }
    [dir="rtl"] .blog-section .blog_content .offer-circleimage {
        right: auto;
        left: 56px;
    }
    [dir="rtl"] .footer-section .middle-portion .list-pd {
        padding-left: 0;
        padding-right: 26px;
    }
    [dir="rtl"] .footer-section .middle-portion .links {
        margin-left: 0;
        margin-right: -20px;
    }
    [dir="rtl"] .footer-section .middle-portion .icons {
        padding-left: 0;
        padding-right: 40px;
    }
    [dir="rtl"] .footer-section .copyright .social-icons {
        right: auto;
        left: 138px;
    }
    [dir="rtl"] .sub-banner .banner-section .banner_content .service-rightcircle {
        left: auto;
        right: 234px;
    }
    [dir="rtl"] .sub-banner .banner-section .banner_content p {
        /* padding: 0 156px; */
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image1 {
        left: auto;
        right: 40px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image2 {
        left: auto;
        right: 18px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .years {
        right: auto;
        left: -299px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .about-imagecircle {
        right: auto;
        left: -62px;
    }
    [dir="rtl"] .aboutus-section .service_content {
        padding-left: 0;
        padding-right: 45px;
    }
    [dir="rtl"] .aboutus-section .service_content h2 {
        padding-right: 0;
        padding-left: 30px;
    }
    [dir="rtl"] .aboutus-section .service_content .service-rightcircle {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .aboutus-section .service_content p {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .aboutus-section .service_content ul li .circle {
        margin-right: 0;
        margin-left: 8px;
    }
    [dir="rtl"] .aboutus-section .service_content .get_started figure {
        margin-left: 0;
        margin-right: 6px;
        transform: rotate(180deg);
    }
    [dir="rtl"] .aboutoffer-section .service-rightlayer {
        right: auto;
        left: 20px;
    }
    [dir="rtl"] .aboutoffer-section .offer_content p {
        padding: 0 100px;
    }
    [dir="rtl"] .expert-section .expert_content {
        margin-right: 0;
        margin-left: 40px;
    }
    [dir="rtl"] .projectpage-section .project_content .offer-circleimage {
        right: auto;
        left: 50px;
    }
    [dir="rtl"] .pricing-section .pricing_content .offer-circleimage {
        right: auto;
        left: 56px;
    }
    [dir="rtl"] .servicepage-section .service-leftlayer {
        left: auto;
        right: 18px;
    }
    [dir="rtl"] .servicepage-section .service-rightlayer {
        right: auto;
        left: 20px;
    }
    [dir="rtl"] .servicepage-section .service-box h4 {
        padding-right: 0;
        /* padding-left: 72px; */
    }
    [dir="rtl"] .consultation-section .consultation_content p {
        margin-right: 0;
        margin-left: 55px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper {
        padding-left: 0;
        padding-right: 15px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .service-rightcircle {
        right: auto;
        left: -12px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .button1 {
        margin-right: 0;
        margin-left: 5px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .get_started figure {
        margin-left: 0;
        margin-right: 6px;
        transform: rotate(180deg);
    }
    [dir="rtl"] .skill-section .skill_wrapper .skill-image {
        left: auto;
        right: 30px;
    }
    [dir="rtl"] .skill-section .service-dotimage {
        left: auto;
        right: -30px;
    }
    [dir="rtl"] .team-section .team_content .offer-circleimage {
        right: auto;
        left: 40px;
    }
    [dir="rtl"] .contact-section .contact-box .box-content {
        padding-left: 0;
        padding-right: 36px;
    }
    [dir="rtl"] .contact-section .contact-box figure {
        margin-left: 0;
        margin-right: 48px;
    }
}

@media (max-width: 991px) {
    [dir="rtl"] .navbar-nav {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .navbar-collapse {
        right: 0;
        left: auto;
        width: 30%;
    }
    [dir="rtl"] .navbar-collapse ul {
        text-align: right;
        margin-left: 0;
        margin-right: 0;
    }

    [dir="rtl"] .banner-section .banner_content .banner-line {
        left: auto;
        right: 180px;
    }
    [dir="rtl"] .banner-section .banner_content h6 {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .banner-section .banner_content .button1 {
        margin-right: 0;
        margin-left: 5px;
    }
    [dir="rtl"] .banner-section .banner_content .button2 figure {
        margin-left: 0;
        margin-right: 8px;
    }
    [dir="rtl"] .banner-section .banner_content .banner-dotleft {
        left: auto;
        right: 50px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-image {
        right: auto;
        left: -6px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-vedioimage {
        left: auto;
        right: 92px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-circleright {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .service-section .service-box h4 {
        padding-right: 0;
        padding-left: 0;
    }
    [dir="rtl"] .service-section .service-box .circle {
        margin-left: 0;
        margin-right: 0;
    }
    [dir="rtl"] .service-section .service_content {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .service-section .service_content h2 {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .service-section .service_content ul li .circle {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image1 {
        left: auto;
        right: 20px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image2 {
        left: auto;
        right: 110px;
    }
    [dir="rtl"] .about-section .about_wrapper .years {
        right: auto;
        left: -192px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-imagecircle {
        right: auto;
        left: 96px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-dot {
        left: auto;
        right: 98px;
    }
    [dir="rtl"] .about-section .about_content {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .about-section .about_content .read_more figure {
        margin-left: 0;
        margin-right: 6px;
    }
    [dir="rtl"] .offer-section .offer_boxcontent .upper_portion .image_content {
        left: auto;
        right: 50%;
        transform: translateX(50%);
    }
    [dir="rtl"] .testimonial-section .testimonial_contentwrapper {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper {
        margin-left: 0;
        margin-right: 0;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .service-rightcircle {
        left: auto;
        right: 50px;
    }
    [dir="rtl"] .testimonial-section .testimonial_content .content .circle {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .testimonial-section .pagination-outer {
        right: auto;
        left: 20px;
    }
    [dir="rtl"] .footer-section .middle-portion .icons {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .footer-section .middle-portion .list-pd {
        padding-left: 0;
        padding-right: 30px;
    }
    [dir="rtl"] .footer-section .middle-portion .links {
        margin-left: 0;
        margin-right: 0;
    }
    [dir="rtl"] .footer-section .copyright .social-icons {
        right: auto;
        left: auto;
    }
    [dir="rtl"] .sub-banner .banner-section .banner_content .service-rightcircle {
        left: auto;
        right: 130px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image1 {
        left: auto;
        right: 20px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image2 {
        left: auto;
        right: 110px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .years {
        right: auto;
        left: -192px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .about-imagecircle {
        right: auto;
        left: 96px;
    }
    [dir="rtl"] .aboutus-section .service_content {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .aboutus-section .service_content h2 {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .aboutus-section .service_content ul li .circle {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .aboutus-section .service_content .service-rightcircle {
        right: auto;
        left: 50px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .achievement-box {
        margin-right: 12px;
        margin-left: 0;
    }
    [dir="rtl"] .expert-section .expert_content {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .expert-section .expert_content h2 {
        padding: 0 180px;
    }
    [dir="rtl"] .skill-section .skill_wrapper .skill-image {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .skill-section .service-dotimage {
        left: auto;
        right: 114px;
    }
    [dir="rtl"] .contact-section .contact-box figure {
        margin-left: 0;
        margin-right: 48px;
    }
    [dir="rtl"] .contact-section .need-section {
        margin-left: 0;
        margin-right: 70px;
    }
    [dir="rtl"] .aboutus-section .service_content {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    [dir="rtl"] .navbar-nav {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .navbar-nav .nav-space:last-child {
        margin-left: 0;
        margin-right: 0;
    }
    [dir="rtl"] .navbar-collapse ul {
        margin-left: 0;
        margin-right: 0;
        padding-right: 0px;
        width: 100%;
    }
    [dir="rtl"] .navbar-collapse {
        width: 40%;
    }
    [dir="rtl"] .banner-section .banner_content .banner-line {
        left: auto;
        right: 145px;
    }
    [dir="rtl"] .banner-section .banner_content h6 {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    [dir="rtl"] .banner-section .banner_content .button1 {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .banner-section .banner_content .get_started figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .banner-section .banner_content .button2 figure {
        margin-left: 0;
        margin-right: 8px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-image {
        right: auto;
        left: 4px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-vedioimage {
        left: auto;
        right: 50px;
    }
    [dir="rtl"] .service-section .service_content ul {
        padding-left: 0;
        padding-right: 22px;
    }
    [dir="rtl"] .service-section .service_content .get_started figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image1 {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image2 {
        left: auto;
        right: 20px;
    }
    [dir="rtl"] .about-section .about_wrapper .years {
        right: auto;
        left: -165px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-imagecircle {
        right: auto;
        left: 40px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-dot {
        left: auto;
        right: 10px;
    }
    [dir="rtl"] .about-section .about_content .read_more figure {
        margin-left: 0;
        margin-right: 6px;
    }
    [dir="rtl"] .offer-section .offer_boxcontent .upper_portion .image_content {
        left: auto;
        right: 50%;
        transform: translateX(50%);
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .service-rightcircle {
        left: auto;
        right: 0;
    }
    [dir="rtl"] #carouselExampleControls .carousel-control-next {
        right: auto;
        left: -38px;
    }
    [dir="rtl"] .testimonial-section .testimonial_contentwrapper {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    [dir="rtl"] .testimonial-section .pagination-outer {
        right: auto;
        left: 22px;
    }
    [dir="rtl"] .blog-section .blog_boxcontent .lower_portion_wrapper .read_more figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .aboutus-section .service_content ul {
        padding-left: 0;
        padding-right: 22px;
    }
    [dir="rtl"] .aboutus-section .service_content .get_started figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .aboutus-section .service_content .service-rightcircle {
        right: auto;
        left: 30px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .achievement-box {
        margin-right: -11px;
        margin-left: 0;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box1 {
        left: auto;
        right: 25px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box2 {
        right: auto;
        left: 14px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box3 {
        left: auto;
        right: 25px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box4 {
        right: auto;
        left: 10px;
    }
    [dir="rtl"] .expert-section .expert_content .get_started figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .skill-section .skill_content .skill-measure {
        text-align: right;
    }
    [dir="rtl"] .skill-section .skill_content h2,
    [dir="rtl"] .skill-section .skill_content p {
        padding: 0;
    }
    [dir="rtl"] .skill-section .skill_wrapper .skill-image {
        left: auto;
        right: 2px;
    }
    [dir="rtl"] .skill-section .service-dotimage {
        left: auto;
        right: 14px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .consultation-section .consultation_content p {
        margin-right: 0;
        margin-left: 0;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .get_started figure {
        margin-left: 0;
        margin-right: 4px;
    }
    [dir="rtl"] .contact-section .contact-box figure {
        margin-left: 0;
        margin-right: 24px;
    }
    [dir="rtl"] .team-section .team_contentbox .team-box .box-content {
        padding: 22px 10px 22px 50px;
    }
    [dir="rtl"] .aboutus-section .service_content {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (max-width : 575px) {
    [dir="rtl"] .navbar-collapse {
        width: 62%;
    }
    [dir="rtl"] .banner-section .banner_content h6 {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .banner-section .banner_content .button1 {
        margin-right: 0;
        margin-left: 3px;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-image {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .banner-section .banner_wrapper .banner-vedioimage {
        left: auto;
        right: 10px;
    }
    [dir="rtl"] .service-section .service_content ul {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image1 {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .about-section .about_wrapper .about-image2 {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .about-section .about_wrapper .years {
        right: auto;
        left: -120px;
    }
    [dir="rtl"] .about-section .about_wrapper .about-imagecircle {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .offer-section .offer_boxcontent .upper_portion .image_content {
        left: auto;
        right: 50%;
        transform: translateX(50%);
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper .testimonial-image1 {
        right: auto;
        left: -24px;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper .testimonial-image2 {
        left: auto;
        right: -32px;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper .testimonial-image3 {
        left: auto;
        right: 8px;
    }
    [dir="rtl"] .testimonial-section .testimonial_wrapper .circle_wrapper .testimonial-image4 {
        right: auto;
        left: -40px;
    }
    [dir="rtl"] .testimonial-section .testimonial_contentwrapper {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }
    [dir="rtl"] .blog-section .blog_content .offer-circleimage {
        right: auto;
        left: 18px;
    }
    [dir="rtl"] .footer-section .middle-portion .lower .content {
        padding-left: 10px;
        padding-right: 10px;
        position: relative;
    }
    [dir="rtl"] .footer-section .middle-portion .lower {
        padding-left: 0;
        padding-right: 20px;
    }
    [dir="rtl"] .footer-section .middle-portion .lower .lower-content {
        text-align: right;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image1 {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .aboutus-image2 {
        left: auto;
        right: 0;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .years {
        right: auto;
        left: -120px;
    }
    [dir="rtl"] .aboutus-section .about_wrapper .about-imagecircle {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .aboutus-section .service_content ul {
        padding-left: 0;
        padding-right: 0;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box1 {
        left: auto;
        right: 14px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box2 {
        right: auto;
        left: 4px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box3 {
        left: auto;
        right: 14px;
    }
    [dir="rtl"] .aboutoffer-section .achievement_wrapper .box4 {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .pricing-section .pricing_content .offer-circleimage {
        right: auto;
        left: 4px;
    }
    [dir="rtl"] .servicepage-section .servicepage_content .offer-circleimage {
        right: auto;
        left: 22px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .service-rightcircle {
        left: auto;
        top: -10px;
    }
    [dir="rtl"] .consultation-section .consultation_wrapper .button1 {
        margin-right: 0;
        margin-left: 3px;
    }
    [dir="rtl"] .vedio-section .servicepage-dotimage {
        right: auto;
        left: -20px;
    }
    [dir="rtl"] .team-section .team_content .offer-circleimage {
        right: auto;
        left: 0;
    }
    [dir="rtl"] .skill-section .skill_wrapper .skill-image {
        left: auto;
        right: -18px;
    }
    [dir="rtl"] .skill-section .service-dotimage {
        left: auto;
        right: -18px;
    }
    [dir="rtl"] .contact-section .contact-box figure {
        margin-left: 0;
        margin-right: 0;
    }
}

[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content {
    background-color: #fff;
}
[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content .dropdown-item {
    color: #333;
}
[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content .dropdown-item.active {
    background-color: var(--e-global-color-accent);
    color: #fff !important;
}

[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content {
    background: #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content .dropdown-item {
    color: #333 !important;
}
[dir="rtl"] .navbar-nav .dropdown-menu.drop-down-content .dropdown-item:hover {
    background-color: var(--e-global-color-accent);
    color: #fff !important;
}

[dir="rtl"] .dropdown-menu.drop-down-content .dropdown-item {
    text-align: right;
    padding-right: 20px;
    padding-left: 20px;
}
.form-gray-fields .form-control {
    color: #333;
    background-color: rgba(238,238,238,.6);
}
.form-gray-fields .btn:hover,
.widget-newsletter .btn:hover{
    color: var(--e-global-color-accent);
    background: transparent;
}
.single-post01 .form-control{
    border: 1px solid #ececec;
}
.sidebar .widget {
    border-bottom: 1px solid #eee;
}
.sidebar .nav-tabs,.sidebar .nav-tabs .nav-link {
    border-bottom: 2px solid #ececec;
}
.sidebar .nav-tabs .nav-link.active {
    background-color: transparent;
    border-bottom: 2px solid var(--e-global-color-accent);
}
.sidebar .post-thumbnail-entry,
.sidebar .widget-categories ul li{
    border-bottom: 1px solid #f3f3f3;
}
.sidebar .post-thumbnail-entry .post-category,
.sidebar .post-thumbnail-entry .post-date {
    color: #aaa;
}
.sidebar .widget-tweeter small,
.sidebar .widget-twitter small {
    color: #999;
}
.sidebar .tags a {
    color: #4c5667;
    border: 2px solid #f3f3f3;
}
.sidebar .tags a.active,
.sidebar .tags a:active,
.sidebar .tags a:focus,
.sidebar .tags a:hover,
.form-gray-fields .btn,
.widget-newsletter .btn{
    border-color: var(--e-global-color-accent);
    background-color: var(--e-global-color-accent);
}
.single-post01 .form-gray-fields .form-control:focus{
    border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.post-item.border .post-meta-category,
.load-more a{
    background-color:var(--e-global-color-accent);
}
#loader,#loader:before,
#loader:after{
    border-top-color: #3795d2;
}
#loader-wrapper .loader-section {
    background: #222;
}
#blog .post-item.border .post-meta-category,
.sidebar .tags a.active,
.sidebar .tags a:active,
.sidebar .tags a:focus,
.sidebar .tags a:hover,
.form-gray-fields .btn,
.widget-newsletter .btn,
#blog .post-item.border .post-meta-category a:hover{
    color: #fff;
}
#blog .post-item .post-meta-category,
#blog .post-item .post-meta-comments,
.single-post01 .post-item-description .post-meta-category a,
#blog .post-item.border .post-item-wrap .post-item-description .post-meta-comments a,
#blog .post-item .post-item-description .post-meta-date,
#blog .post-item-description .post-meta-comments a{
    color: var(--e-global-color-text);
    font-size: 14px;
    line-height: 20px;
}
.pagination .page-item:not(.disabled).active > .page-link, .pagination .page-item:not(.disabled):active > .page-link, .pagination .page-item:not(.disabled):focus > .page-link, .pagination .page-item:not(.disabled):hover > .page-link {
    background-color: #edf1f6;
    border-color: #e4e4e4;
    box-shadow: none;
}
.pagination .page-item:not(.disabled) > .page-link {
    border-color: #ececec;
}
.load-more a:hover{
    /* box-shadow:0 0 0 2px var(--e-global-color-accent); */
    background-color: var(--e-global-color-white);
    border: 2px solid var(--e-global-color-accent);
}


@media screen and (max-width: 1537px){
[dir="rtl"] .navbar-nav {padding-right: 80px;}
}


